set term pos enhanced col dashed eps
set encoding iso_8859_1
set size 0.5,0.5

set outp "Fig_1.eps"
set xlabel "Temperature [^{o}C]"
set ylabel "n_s"
set xrange [-30:0]
set size square
set xtics -30,5,0
set key font ",8"
set style line 1 lc rgb 'navy' lt 1 lw 2 pt 65 pi -1 ps 1.0
set logscale y

set key sampl 1 spacing 1.25 at -1.0,2.5e-16

p './crystal.dat' u ($1-273.15):2:($4):($3) title "Crystal"             w yerrorbars lc rgb "navy"       pt 5  ps 0.5,\
  './40.dat'      u 1:2:($3):($4) title "S_{A/mol} = 40  \305^2"  w yerrorbars lc rgb "royalblue"  pt 7  ps 0.5,\
  './10.dat'      u 1:2:($3):($4) title "S_{A/mol} = 10  \305^2"  w yerrorbars lc rgb "purple"     pt 9  ps 0.5,\
  './4.dat'       u 1:2:($3):($4) title "S_{A/mol} = 4.0 \305^2"  w yerrorbars lc rgb "dark-pink"  pt 11  ps 0.5,\
  './0.4.dat'     u 1:2:($3):($4) title "S_{A/mol} = 0.4 \305^2"  w yerrorbars lc rgb "orange-red" pt 13 ps 0.5
