set term pos enhanced col dashed eps
set encoding iso_8859_1
set size 0.5,0.5

set outp "Fig_2c.eps"
set xlabel "S_A/mol [\305^2]"
set ylabel "Surface  Pressure [mN/m]" tc rgb "#191970"
set y2label "Surface Pressure [mN/m]" tc rgb "#FFA500"
set yrange [-50:250]
set y2range [-4:14]
set xrange [20:80]
set size square
set key at 70,200 samplen 1
set ytics nomirror ; set y2tics nomirror
set xtics  20,10,80
set ytics -400,200,800
set ytics 0,10,60
set ytics nomirror 0,50,200 tc rgb "#191970"
set y2tics nomirror 0,4,12 tc rgb "#FFA500"
p './iso_bilayer.txt' u 1:($2) title "MD"   w lp pt 7 ps 1 lc rgb "#191970" lt 14 lw 3,\
  './exp_Mainz.txt'   u 1:($2) title "Exp."  w lp pt 6 lc rgb "#FFA500" lt 1 lw 4 axis x1y2

set outp "Fig_2d.eps"
set xlabel "S_A/mol [\305^2]"
set  ylabel "{/Symbol q}_z CHL [deg]" tc rgb "#191970"
set y2label "Integrated SFG intensity \n CH region" tc rgb "#FFA500"
set yrange [146:170]
set y2range [0.3:1.1]
set xrange [20:80]
set size square
set key at 75,19 samplen 1
set key font ',10'
set ytics nomirror  150,4,168 tc rgb "#191970"
set y2tics nomirror 0.4,0.2,1.0 tc rgb "#FFA500"
p './zop_am.dat' u 1:(180-$2) title "{/Symbol q}_z Bi-" w lp pt 7 ps 1 lc rgb "#191970" lt 14 lw 3,\
  './CH_region_Mainz.txt'   u 1:($2) title "Exp."  w lp pt 6 lc rgb "#FFA500" lt 1 lw 4 axis x1y2

