set term pos enhanced col dashed eps
set encoding iso_8859_1
set size 0.5,0.5

set outp "Fig_3a.eps"
set xlabel "(COM_Z- Max) [\305]"
set ylabel "[P(COM_Z- Max)]"
set yrange [0.32:16]
set xrange [-10:16]
set size square
set xtics  0,3,12
set style line 1 lc rgb '#4577FA' lt 1 lw 2 pt 65 pi -1 ps 1.0
set key font ",10"
set key sampl 1 at 15,10
set key spacing 1.2
set logscale y

p './chl_crystal.dat'        u ($1):($2):(10) smooth acsplines title "Crystal" w l lc "black" lw 3 dashtype 3,\
  './30.dat'                 u ($1):($2):(1) smooth acsplines title "ML (30\305^2)" w l lc "red" lw 3 dashtype 1,\
  './40.dat'                 u ($1):($2):(1) smooth acsplines title "ML (40\305^2)" w l lc "skyblue" lw 3 dashtype 1,\
  './60.dat'                 u ($1):($2):(1) smooth acsplines title "ML (60\305^2)" w l lc "dark-blue" lw 3 dashtype 1
