set term pos enhanced col dashed eps
set encoding iso_8859_1
set size 0.5,0.5

set outp "Fig_4c.eps"
set xlabel "{/Symbol q}_z ({/Symbol m}_{H_2O})"
set ylabel "P[{/Symbol q}_z ({/Symbol m}_{H_2O})]" offset 1
set yrange [0:0.014]
set xrange [0:180]
set size square
set xtics  0,40,180
set ytics  0,0.004,0.014
set palette defined (30 "blue", 70 "red")
set cbrange[0:1]
set colorbox user size 0.025,0.378 origin 0.37,0.089
set cblabel "S_A/mol[\305^2]" offset 1
set cbrange [30:60]
set cbtics 30,10,70
set lmargin 0.05
set key at 75,0.013 samplen 1 spacing 0.9 
set key font ',12'
p  './pdens_theta_z_H2O_INT.dat'  u  1:2:(1E-2) smooth acsplines title "30 \305" w l lw 4 lt 1  lc rgb "#191970" ,\
   './pdens_theta_z_H2O_INT.dat'  u  1:6:(1E-2) smooth acsplines title "40 \305" w l lw 4 lt 4  lc rgb "#FFA500" ,\
   './pdens_theta_z_H2O_INT.dat'  u 1:13:(1E-2) smooth acsplines title "70 \305" w l lw 4 lt 14 lc rgb "#FF1493" 

set outp "Fig_4a.eps"
set xlabel "S_A/mol [\305^2]"
set ylabel "{/Symbol q}_z [deg]" offset 1
set yrange [90:115]
set xrange [20:80]
set size square
set key at 78,112 samplen 1 spacing 1.3
#set key font ',12'
set ytics nomirror ; set y2tics nomirror
set xtics  20,10,80
set ytics 90,5,115
set y2label "Integrated SFG intensity \n [arb. units]" tc rgb "#FF1493" offset -1
set y2range [0.7:1.05]
set y2tics 0.75,0.1,1.5
p './zop_am_OH.dat_BOTTOM' u 1:($2) title "{/Symbol q}_{z}({/Symbol m}_{OH})"           w lp pt 7 ps 1 lc rgb "#191970" lt  1 lw 3,\
  './zop_am_H2O_MAX.dat'   u 1:($2) title "{/Symbol q}_{z}({/Symbol m}_{H_2O})" w lp pt 7 ps 1 lc rgb "#FFA500" lt  1 lw 3,\
  './OH_Exp.txt'           u 1:($2) title "SFG"  w lp pt 6 lc rgb "#FF1493" lt 14 lw 4 axis x1y2

